<?xml version="1.0"?>
<presentations version="7">
	<presentation src="D:\ELEANING\BÀI 34. ÔN TẬP HÌNH PHẲNG\Bai34.Ontaphinhphang.pptx">
		<resource src="quiz\quiz10.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
		<resource src="quiz\quiz8.quiz"/>
		<resource src="quiz\quiz9.quiz"/>
	</presentation>
</presentations>
